# Generated by Django 4.1.7 on 2023-03-16 01:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0010_rename_adjectives_adjective'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Adjective',
        ),
    ]
